import { adminListVideos } from "$lib/services";

export async function load({ fetch, cookies }) {
  const token = cookies.get("session_token") || "";
  const videos = await adminListVideos(fetch, token).catch(() => []);
  return { videos };
}
